Subject: Re: netdev-2.6 queue updated

From: Jeff Garzik <[email-masked]>
Date: Thu, 27 Jan 2005 21:31:03 -0500

Andy Isaacson wrote:
> On Thu, Jan 27, 2005 at 07:00:32PM -0500, Jeff Garzik wrote:
> 
>>The attached changelog describes what I just pushed out to BitKeeper 
>>(and what should be appearing in the next -mm release from Andrew).
>>
>>Note to BK users:  please re-clone netdev-2.6, don't just 'bk pull'.
> 
> 
> It's much more efficient to do
> % bk undo -a`bk repogca`

Well, by "re-clone" I mean recreate.  It's probably better to do what I 
do, clone the latest linux-2.5 repo and the pull netdev-2.6 into that. 
Far less messy than 'bk undo'.

	Jeff